{
  "name": "@goodgo/tsconfig",
  "version": "1.0.0",
  "type": "module",
  "description": "Shared TypeScript configurations",
  "main": "base.json",
  "files": ["base.json", "node.json", "nextjs.json"]
}
